.dark{
    background-color: #000000;
}

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
}

main {
    min-height:calc(100% - 130px);
}

footer{
    position: fixed;
    bottom:0px;
    width:100%;
}

@media (max-width: 768px) {
    .col {
        width: 90%;
        max-width: 90%;
    }
}

@media (max-height: 600px) {
    footer{
        position: relative;
        bottom:0px;
        width:100%;
    }
}

section.center {
    width: 90%;
    max-width: 900px;
}

/*-----------------------------------------*/

.panel{
    background-color:#213a8d !important;
}

.projecta-black{
    background-color:#000000 !important;
    border-color: #213a8d !important;
}

.projecta-yellow{
    background-color:#213a8d !important;
    border-color: #000000 !important;
}

.projecta-black.btn:hover, 
.projecta-black.action:hover, 
.projecta-black.btn:focus, 
.projecta-black.action:focus {
    background-color: #fff !important;
    color: #000000 !important;
}

.projecta-yellow.btn:hover, 
.projecta-yellow.action:hover, 
.projecta-yellow.btn:focus, 
.projecta-yellow.action:focus {
    background-color: #1a2f6d !important; /* azul mais escuro */
    color: #ffffff !important;
}

.gt-top-menu li:hover:not(.btn):not(.action):not(.tag), 
.gt-top-menu li.active:not(.btn):not(.action):not(.tag), 
.menu li:hover:not(.btn):not(.action):not(.tag), 
.menu li.active:not(.btn):not(.action):not(.tag) {
    border-color: #213a8d !important;
}

.field:focus, 
.gt-form input[type=text]:focus, 
.gt-form-inline input[type=text]:focus, 
.gt-form input[type=number]:focus, 
.gt-form-inline input[type=number]:focus, 
.gt-form input[type=password]:focus, 
.gt-form-inline input[type=password]:focus, 
.gt-form input[type=email]:focus, 
.gt-form-inline input[type=email]:focus, 
.gt-form select:focus, 
.gt-form-inline select:focus, 
.gt-form textarea:focus, 
.gt-form-inline textarea:focus, 
.has-focus.field, 
.gt-form input.has-focus[type=text], 
.gt-form-inline input.has-focus[type=text], 
.gt-form input.has-focus[type=number], 
.gt-form-inline input.has-focus[type=number], 
.gt-form input.has-focus[type=password], 
.gt-form-inline input.has-focus[type=password], 
.gt-form input.has-focus[type=email], 
.gt-form-inline input.has-focus[type=email], 
.gt-form select.has-focus, 
.gt-form-inline select.has-focus, 
.gt-form textarea.has-focus, 
.gt-form-inline textarea.has-focus {
    border-color: #213a8d !important;
}

.panel section, .container {
    margin: 50px auto;
    padding: 10px 10px 50px 20px;
    width: calc(100% - 20%);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.06), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.06), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.06), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

section {
    width: 100%;
    padding: 30px 5%;
    margin: 0;
    background-color: #FFF;
    box-shadow: unset;
    -moz-box-shadow: unset;
    -webkit-box-shadow: unset;
}

section::after {
    clear: both;
    content: "";
    display: block;
}

/*-----------------------------------------*/

.autocomplete {
    position: relative;
    display: inline-block;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

.autocomplete-items div:hover {
    background-color: #e9e9e9;
}

.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

/*LOADER*/
#loader {
    border: 9px solid #213a8d !important;
    border-radius: 50%;
    border-top: 9px solid #000000 !important;
    border-bottom: 9px solid #000000 !important;
    width: 90px;
    height: 90px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/*ENDLOADER*/
